Diff for /annozilla/www/installation.html between versions 1.8 and 1.9

version 1.8, 2001/05/11 17:02:57 version 1.9, 2001/06/19 18:22:10
Line 12  function triggerURL(url) { Line 12  function triggerURL(url) {
   
 <!-- MAIN CONTENT -->  <!-- MAIN CONTENT -->
 <p><b>Installation</b></p>  <p><b>Installation</b></p>
<p><b><u>Please note</u></b> that the syntax<p><b><u>Please note</u></b> that Annozilla v0.3 requires a Mozilla build
for XUL (Mozilla's user interface language) has changed recently, and theof 0.9 or better.</p>
preferences window here will only work for the old syntax - so 0.8.1 builds 
will be OK, but 0.9 builds will not work. The forthcoming 0.3 release will work 
in 0.9. <a href="#prefs">See below for how to set your preferences 
manually.</a></p> 
   
 <ul>  <ul>
<li>Firstly <a href="#" onclick="triggerURL('http://annozilla.mozdev.org/annozilla.xpi');">install the package</a>, now at version 0.2.<li>Firstly <a href="#" onclick="triggerURL('http://annozilla.mozdev.org/annozilla.xpi');">install the package</a>, now at version 0.3.
 <li>Next you will have to <b>restart your browser</b>.  <li>Next you will have to <b>restart your browser</b>.
 <li>If this is the first time you have installed Annozilla, go to this URL:  <li>If this is the first time you have installed Annozilla, go to this URL:
 <pre>chrome://annozilla/content/addpanel.xul</pre>  <pre>chrome://annozilla/content/addpanel.xul</pre>

Removed from v.1.8  
changed lines
  Added in v.1.9


FreeBSD-CVSweb <freebsd-cvsweb@FreeBSD.org>